html	{
	width: 598px;
	margin: 1px;
	}

body	{
	/* width: 598px; */
	background-color: White;
	/* border: 1px solid #6a5737; */
	padding: 0px;
	margin: 0px;
	color: Black;
	font-size: 12px;
	line-height: 14px;
	/*font-family: arial, helvetica;*/
	font-variant: normal;
	font-style: normal;
	}

table.t_header	{
	background-image: url("./_images/cn_rehola.jpg");
	background-repeat: no-repeat;
	background-color: #e8e0cd;
	border: 1px solid #6a5737;
	/* width: 100%; */
	width: 596px;	/* because of IE :-( */
	height: 100px;
	color: #6a5737;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	padding: 0px;
	}

tr.r_header	{
	background: transparent;
	text-align: center;
	vertical-align: middle;
	height: 25%;
	}

td.d_header	{
	background: transparent;
	border-top: 0px solid #6a5737;
	border-left: 0px solid #6a5737;
	color: #6a5737;
	width: 20%;
	padding: 0;
	}

td.d_header_title	{
	background: transparent;
	border-top: 0px solid #6a5737;
	border-left: 0px solid #6a5737;
	color: #6a5737;
	width: 80%;
	font-size: 18px;
	}

td.d_selected {
	border-top: 1px solid #6a5737;
	border-left: 1px solid #6a5737;
	border-right: 1px solid #6a5737;
	color: #6a5737;
	background: #a287b4;
	width: 17%;
	}

table.t_footer	{
	border: 1px solid #6a5737;
	/* width: 100%; */
	width: 596px;	/* because of IE :-( */
	color: #6a5737;
	background: #e8e0cd;
	font-size: 12px;
	line-height: 14px;
	font-family: helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	padding: 2px;
	}

tr.r_footer	{
	background: transparent;
	vertical-align: middle;
	height: 100%;
	}

td.d_footer1	{
	background: transparent;
	border: 0px;
	color: #6a5737;
	width: 30%;
	text-align: left;
	}

td.d_footer2	{
	background: transparent;
	border: 0px;
	color: #6a5737;
	width: 70%;
	text-align: right;
	}

table.t_content	{
	border-left: 1px solid #6a5737;
	border-right: 1px solid #6a5737;
	/* width: 100%; */
	width: 596px;	/* because of IE :-( */
	padding: 5px;
	font-size: 12px;
	line-height: 15px;
	font-family: helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	color: #6a5737;
	}

table.t_content_intro	{
	/* background-color: #cde8e0; */
	border-left: 1px solid #6a5737;
	border-right: 1px solid #6a5737;
	/* width: 100%; */
	width: 596px;	/* because of IE :-( */
	height: 200px;	/* because of IE :-( */
	padding: 5px;
	font-size: 12px;
	line-height: 15px;
	font-family: helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	color: #6a5737;
	}

tr.r_content	{
	background: transparent;
	vertical-align: top;
	height: 100%;
	}

td.d_content1	{
	background: transparent;
	border: 0px;
	width: 30%;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 4px;
	}

td.d_content2	{
	background: transparent;
	border: 0px;
	width: 70%;
	text-align: left;
	padding-top: 5px;
	}

p	{
	padding: 2px;
	font-size: 12px;
	line-height: 14px;
	font-family: helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	}

a	{
	color: #6a5737;
	text-decoration: none;
	}

a:active {
	color: Red;
	text-decoration: underline;
	}

a:hover {
	color: Red;
	text-decoration: underline;
	}

a:visited {
	color: #6a5737;
	}


a.table_body_link	{
	padding: 0px;
	color: #6a5737;
	text-decoration: none;
	font-weight: bold;
	}

a.table_body_link	{
	padding-right: 8px;
	background-image:url("./_images/link.png");
	background-position:right top;
	background-repeat:no-repeat;
	}

a.table_body_link[href^='../']	{
	padding-right: 8px;
	background-image:url("./_images/local_link.png");
	background-position:right top;
	background-repeat:no-repeat;
	}

a.table_body_link[href^='./']	{
	padding-right: 8px;
	background-image:url("./_images/local_link.png");
	background-position:right top;
	background-repeat:no-repeat;
	}

a.table_body_link[href^='http:']	{
	padding-right: 8px;
	background-image:url("./_images/link.png");
	background-position:right top;
	background-repeat:no-repeat;
	}

a.table_body_link[href^='https:']	{
	padding-right: 8px;
	background-image:url("./_images/link.png");
	background-position:right top;
	background-repeat:no-repeat;
	}

a.table_body_link[href^='mailto:']	{
	padding-right: 8px;
	background-image:url("./_images/mail.png");
	background-position:right top;
	background-repeat:no-repeat;
	}

a.table_img_link	{
	padding: 0px;
	color: #6a5737;
	text-decoration: none;
	font-weight: bold;
	}

a.table_body_link:active {
	color: Red;
	text-decoration: underline;
	}

a.table_body_link:hover {
	color: Red;
	text-decoration: none;
	}

a.table_body_link:visited {
	color: #6a5737;
	text-decoration: none;
	}

a.table_footer_link	{
	padding: 2px;
	color: #6a5737;
	text-decoration: none;
	font-weight: bold;
	}

a.table_footer_link:active {
	color: Red;
	text-decoration: underline;
	}

a.table_footer_link:hover {
	color: Red;
	text-decoration: none;
	}

a.table_footer_link:visited {
	color: #6a5737;
	text-decoration: none;
	}

a.table_header_link	{
	padding: 2px;
	color: #6a5737;
	text-decoration: none;
	font-weight: bold;
	}

a.table_header_link:active {
	text-decoration: none;
	}

a.table_header_link:hover {
	background: #b4a287;
	text-decoration: none;
	}

a.table_header_link:visited {
	color: #6a5737;
	}

h1	{
	margin: 0px;
	color: Black;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	font-family: helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	}

img	{
	margin: 0px;
	border: 0px;
	vertical-align: bottom;
	}
